/*
 Theme Name:     Global Protection Cluster Theme
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Russell Neal & Neil Hilman
 Author URI:     http://www.unhcr.org
 Template:       Divi
 Version:        1.0.0
*/
 

 
/* =Theme customization starts here
------------------------------------------------------- */
#footer-bottom .et-social-youtube a {
    color: #FFF;
}


 
/* =GP20 SIDEBAR STYLES ADDED - NJH 01/04/2019
------------------------------------------------------- */
.red_sidebar_box {
	color: #fff !important;
	background-color: #e0363e;
	padding: 10px !important;
}
.blue_sidebar_box {
	color: #fff !important;
	background-color: #00adee;
	padding: 10px !important;
}
.yellow_sidebar_box {
	color: #fff !important;
	background-color: #f9b233;
	padding: 10px !important;
}
.darkblue_sidebar_box {
	color: #fff !important;
	background-color: #324f9e;
	padding: 10px !important;
}
.purple_sidebar_box {
	color: #fff !important;
	background-color: #a4579d;
	padding: 10px !important;
}
.orange_sidebar_box {
	color: #fff !important;
	background-color: #ec6619;
	padding: 10px !important;
}
.gp20yellow_sidebar_box {
	color: #fff !important;
	background-color: #f9b233;
	padding: 10px !important;
}
.red_sidebar_box a,
  .blue_sidebar_box a,
  .yellow_sidebar_box a,
  .darkblue_sidebar_box a,
  .purple_sidebar_box a,
  .orange_sidebar_box a {
	color: #fff;
	text-decoration: underline;
}


/* =GP20 CAMPAIGN HEADER STYLES - NJH 03/04/2019
------------------------------------------------------- */


/* =POSTLIST LEFT CATEGORY LISTING THUMBNAILS - RUSSELLNEAL 03/04/2019
------------------------------------------------------- */
.postlist-left-thumb .et_pb_post .entry-featured-image-url {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    float: left;
    margin-right: 30px;
}
 
.postlist-left-thumb .et_pb_post a img {
    max-width: 200px;
    vertical-align: bottom;
}
 
.postlist-left-thumb h2{
    margin-top: 20px;
    padding-top: 20px;
}
 
@media (max-width: 767px){
    .postlist-left-thumb .et_pb_post .entry-featured-image-url {
        margin-right: 0px;
    }
 
    .postlist-left-thumb .et_pb_post a img {
        max-width: 100%;
    }
}